/*category-samsung*/

@media screen and (min-width: 981px) {
    .webshop-productlist .list-grid-showcase-small[data-columns|="4"] .col-md-3 {
        width: calc(25% - 12px);
        margin-right: 15px;
        margin-bottom: 15px;
    }

    .webshop-productlist .list-grid-showcase-small[data-columns|="4"] .col-md-3.last-in-column {
        margin-right: 0;
    }
}

.webshop-body.webshop-productlist .list-grid-showcase-small img {
    left: 0 !important;
}

.list-grid-showcase-small span.brand-name {
    display: inline-block;
    width: 95%;
    padding: 0;
    text-align: left;
    vertical-align: middle;
}

.webshop-body.webshop-productlist .list-grid-showcase-small span.brand-name {
    padding-left: 35px !important;
}

.list-grid-showcase-small .col-md-3 {
    position: relative;
    height: 85px;
    padding: 0 40px 0 70px;
}

.list-grid-showcase-wrap {
    padding-left: 1px;
    padding-top: 1px;
}

.list-grid-showcase-wrap .col-md-3 {
    position: relative;
    border: 1px solid #ebebeb;
    padding-top: 10px;
    float: left;
}

.brand-name {
    text-transform: uppercase;
    font-size: 12px;
    font-family: "Gotham-Medium", Sans-Serif;
    vertical-align: center;
    padding-top: 20px;
}

.list-grid-showcase-small {
    margin-bottom: 90px;
    float: left;
}

.list-grid-showcase-small .col-md-3 {
    position: relative;
    height: 85px;
    padding: 0 40px 0 70px;
}

.list-grid-showcase-small .col-md-3:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.list-grid-showcase-small span.brand-name {
    display: inline-block;
    width: 95%;
    padding: 0;
    text-align: left;
    vertical-align: middle;
}

.list-grid-showcase-small img {
    position: absolute;
    left: 25px;
    top: 50%;
    margin-top: -29px;
    height: 58px;
    margin-right: 20px;
}

.list-grid-showcase-small .icon-absolute-tab {
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -8px;
}

.tab-box {
    display: flex;
    align-items: center;
    padding: 28px 18px;
    border: 1px solid #ebebeb;
    background: #fff;
    height: 100%;
    cursor: pointer;
}

.tab-box .center-v {
    display: block;
    margin: 0 10px;
}

.tab-box .icon {
    margin-right: 0;
}

.tab-box .sec-title {
    margin-bottom: 0;
    font-size: 12px;
    font-weight: normal;
}

.tab-box:hover {
    border-right: 1px solid #ebebeb;
}

@media screen and (max-width: 980px) {
    .list-grid-showcase-small .col-md-3 {
        width: 48%;
        margin-right: 2%;
        margin-bottom: 2%;
    }

    .quick-search-box .quick-search-box-wrap input {
        width: 170px;
    }

    .SubCats_Categories_Container .quick-search-box-wrap #DropDownBrandContainer .quick-search-box-wrap .first-row input {
        padding-right: 15px;
        width: 185px !important;
    }

    .SubCats_Categories_Container .quick-search-box-wrap #DropDownBrandContainer .quick-search-box-wrap .first-row {
        width: 65%;
        display: flex;
    }

    .SubCats_Categories_Container .quick-search-box-wrap #DropDownBrandContainer .quick-search-box-wrap {
        width: 100%;
        display: flex;
    }

    .SubCats_Categories_Container .quick-search-box-wrap #DropDownBrandContainer .quick-search-box-wrap .second-row {
        width: 35%;
        display: flex;
    }
}

@media screen and (max-width: 767px) {
    .list-grid-showcase-small .col-md-3 {
        width: 100%;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 768px) {
    .quick-search-box .quick-search-box-wrap .first-row {
        width: 100%;
        float: none;
    }
}

/*category-repairs*/
@media screen and (min-width: 1150px) {
    .accessories-grid .col-md-3 {
        margin-right: 15px;
        width: calc(25% - 12px);
    }
}

.accessories-grid .sec-title {
    display: block;
    padding: 22px 20px 0;
    height: 60px;
}

.accessories-grid .accessories-image-wrap {
    height: 260px;
    margin-bottom: 26px;
}

.accessories-grid img {
    max-height: inherit;
    height: 100%;
}

.accessories-grid .grid-image-wrap img {
    height: 100%;
}

.accessories-grid .col-sm-6 {
    padding: 0;
}

.list-grid-showcase-wrap .row {
    margin: 0;
}

@media screen and (max-width: 767px) {
    .accessories-grid .col-sm-6 {
        width: 100%;
        margin-top: 15px;
    }

    .webshop-body.webshop-productlist .accessories-grid .list-grid-showcase-wrap {
        margin: 0px -5px;
    }

    .webshop-body.webshop-productlist .list-grid-showcase-wrap.row {
        margin-left: -20px;
    }
}

.webshop-body .SubCats_Categories_DIV > div {
    width: auto !important;
    float: none !important;
}

@media screen and (max-width: 1150px) and (min-width: 768px) {
    .webshop-body.webshop-productlist .accessories-grid .col-sm-6 {
        margin-right: 15px;
        width: calc(50% - 8px);
        margin-top: 15px;
    }

    .webshop-body.webshop-productlist .accessories-grid .list-grid-showcase-wrap {
        margin: 0px -20px 0 -20px;
    }

    .webshop-body.webshop-productlist .accessories-grid .SubCats_Categories_DIV > div:nth-child(2n) .col-sm-6 {
        margin-right: 0;
    }
}

@media screen and (max-width: 980px) {
    .list-grid-showcase .list-grid-showcase-wrap > div > div {
        margin-right: 2%;
        margin-bottom: 2%;
    }
}

.list-grid-showcase-wrap {
    padding-left: 1px;
    padding-top: 1px;
}

@media screen and (max-width: 1150px) and (min-width: 768px) {
    .webshop-body.webshop-productlist .accessories-grid .col-sm-6 {
        margin-right: 15px;
        width: calc(50% - 8px);
        margin-top: 15px;
    }

    .webshop-body.webshop-productlist .accessories-grid .SubCats_Categories_DIV > div:nth-child(2n) .col-sm-6 {
        margin-right: 0;
    }
}


/* hadzi */

.bg-sale {
    width: 20px;
    height: 23px;
    background-position: -136px -484px !important;
}

/* hadzi END */

